# Settings
In the title screen, you can click "Settings" to change some settings related to input and graphics.

## Player
Here you can change your name and colour.

## Input
The second part of the settings screen provides a way to change the keyboard and mouse button bindings to certain actions. These actions are organised into many categories available as headers, such as "UI" and "Player". Click on these to open up a list of buttons for each action in that category.

You can then hover over a button to get a list of inputs bound to that action. For example, hovering over the "Open Chat" button shows "Bound to: Key T".

To change these bindings, first click on one of these buttons after which a window will pop up showing the bound inputs and three buttons. To add a binding, first click "Select" and then press any key or click any mouse button. Now you can click "Bind" to bind the recently performed input to that action. You can do the same for unbinding.

## Graphics
The graphics part of the settings screen provides the ability to change the density of decorative stars (to which you can completely disable) as well as which particle effects are enabled.
